Subject: Re: bug#32950: 27.0.50; Strange display bug in *Help* buffer

From: Stefan Kangas <[email-masked]>
Date: Fri, 5 Nov 2021 18:05:37 -0700

Lars Ingebrigtsen <[email-masked]> writes:

>>> We now have at least three different ways to display horizontal lines:
>>>
>>>     1. The above recipe
>>>     2. M-x customize-group RET emacs RET
>>>     3. C-h b    [which seems buggy?]
[snip]
> 1. and 3. are the same, I think?  (At least now.)  It's a newline with
> `separator-face' on it.

I thought it was different as I didn't see this behavior in `C-h f
proced-sort RET' for some reason.

I guess the call happens later in `C-h f', or something.